{
  "block.dustydecorations.apple_barrel": "Бочка с яблоками",
  "block.dustydecorations.beetroot_barrel": "Бочка со свёклой",
  "block.dustydecorations.carrot_barrel": "Бочка с морковью",
  "block.dustydecorations.cod_barrel": "Бочка с треской",
  "block.dustydecorations.glow_berries_barrel": "Бочка с светящимися ягодами",
  "block.dustydecorations.potato_barrel": "Бочка с картофелем",
  "block.dustydecorations.salmon_barrel": "Бочка с лососем",
  "block.dustydecorations.sweet_berries_barrel": "Бочка со сладкими ягодами",
  "block.dustydecorations.empty_barrel": "Пустая бочка",
  "block.dustydecorations.hanging_cod": "Подвешенная треска",
  "block.dustydecorations.hanging_salmon": "Подвешенный лосось",
  "block.dustydecorations.oak_shelf": "Дубовая полка",
  "block.dustydecorations.birch_shelf": "Берёзовая полка",
  "block.dustydecorations.spruce_shelf": "Еловая полка",
  "block.dustydecorations.dark_oak_shelf": "Полка из тёмного дуба",
  "block.dustydecorations.acacia_shelf": "Акациевая полка",
  "block.dustydecorations.jungle_shelf": "Полка из тропического дерева",
  "block.dustydecorations.mangrove_shelf": "Мангровая полка",
  "block.dustydecorations.cherry_shelf": "Вишнёвая полка",
  "block.dustydecorations.bamboo_shelf": "Бамбуковая полка",
  "block.dustydecorations.crimson_shelf": "Багровая полка",
  "block.dustydecorations.warped_shelf": "Искажённая полка",
  "block.dustydecorations.hanging_knives": "Подвешенные ножи",
  "block.dustydecorations.poster": "Плакат",
  "block.dustydecorations.jars": "Банки",
  "block.dustydecorations.rope": "Верёвка",
  "block.dustydecorations.coiled_rope": "Скрученная верёвка",
  "block.dustydecorations.corrugated_metal": "Гофрированный металл",
  "block.dustydecorations.corrugated_metal_awning": "Навес из гофрированного металла",
  "block.dustydecorations.wedged_knife": "Зажатый нож",
  "block.dustydecorations.wedged_cleaver": "Зажатый тесак",
  "block.dustydecorations.cutting_board": "Разделочная доска",
  "block.dustydecorations.knife_and_cutting_board": "Нож и разделочная доска",
  "block.dustydecorations.white_wool_awning": "Навес из белой шерсти",
  "block.dustydecorations.red_wool_awning": "Навес из красной шерсти",
  "block.dustydecorations.black_wool_awning": "Навес из чёрной шерсти",
  "block.dustydecorations.blue_wool_awning": "Навес из синей шерсти",
  "block.dustydecorations.brown_wool_awning": "Навес из коричневой шерсти",
  "block.dustydecorations.cyan_wool_awning": "Навес из бирюзовой шерсти",
  "block.dustydecorations.gray_wool_awning": "Навес из серой шерсти",
  "block.dustydecorations.green_wool_awning": "Навес из зелёной шерсти",
  "block.dustydecorations.light_blue_wool_awning": "Навес из голубой шерсти",
  "block.dustydecorations.light_gray_wool_awning": "Навес из светло-серой шерсти",
  "block.dustydecorations.lime_wool_awning": "Навес из лаймовой шерсти",
  "block.dustydecorations.magenta_wool_awning": "Навес из пурпурной шерсти",
  "block.dustydecorations.orange_wool_awning": "Навес из оранжевой шерсти",
  "block.dustydecorations.pink_wool_awning": "Навес из розовой шерсти",
  "block.dustydecorations.purple_wool_awning": "Навес из фиолетовой шерсти",
  "block.dustydecorations.yellow_wool_awning": "Навес из жёлтой шерсти",
  "block.dustydecorations.cluttered_shelf": "Захламлённая полка",
  "block.dustydecorations.books": "Книги",
  "block.dustydecorations.book_stack": "Стопка книг",
  "block.dustydecorations.small_bookshelf": "Маленькая книжная полка",
  "block.dustydecorations.scattered_paper": "Разбросанные бумаги",
  "block.dustydecorations.paper_stack": "Стопка бумаги",
  "block.dustydecorations.life_preserver": "Спасательный круг",
  "block.dustydecorations.anchor": "Якорь",
  "block.dustydecorations.glass_buoy": "Стеклянный буй",
  "block.dustydecorations.small_glass_buoys": "Маленькие стеклянные буи",
  "block.dustydecorations.wooden_buoys": "Деревянные буи",
  "block.dustydecorations.cooking_pot": "Кастрюля",
  "block.dustydecorations.frying_pan": "Сковорода",
  "block.dustydecorations.pots_and_pans_stack": "Стопка кастрюль и сковородок",
  "block.dustydecorations.treasure_map": "Карта сокровищ",
  "block.dustydecorations.placeable_bowl": "Большая миска",
  "block.dustydecorations.oak_chair": "Дубовый стул",
  "block.dustydecorations.spruce_chair": "Еловый стул",
  "block.dustydecorations.birch_chair": "Берёзовый стул",
  "block.dustydecorations.dark_oak_chair": "Стул из тёмного дуба",
  "block.dustydecorations.acacia_chair": "Акациевый стул",
  "block.dustydecorations.jungle_chair": "Стул из тропического дерева",
  "block.dustydecorations.mangrove_chair": "Мангровый стул",
  "block.dustydecorations.cherry_chair": "Вишнёвый стул",
  "block.dustydecorations.bamboo_chair": "Бамбуковый стул",
  "block.dustydecorations.crimson_chair": "Багровый стул",
  "block.dustydecorations.warped_chair": "Искажённый стул",
  "block.dustydecorations.globe": "Глобус",
  "block.dustydecorations.old_globe": "Старый глобус",

  "itemgroup.dustydecorationstab": "Dusty Decorations"
}